To stay updated on your favorite discussions, please create an account or log in. Then, click the Bookmark icon to subscribe and receive notifications.

Ascendancy component F-Secure Quarantine Manager cannot be installed

Options
um09
um09 W/ Alumni Posts: 1 Security Scout

Hello 

 

I have been just trying to upgrade F-secure  advanced e-mail and server secuirty  for sbs 2008 however i got this error for

Anti-virus for exchnage 9.20. The install fails !

 

Anti-Virus for Microsoft Exchange 9.20:
Ascendancy component F-Secure Quarantine Manager cannot be installed

F-Secure Quarantine Manager 1.40:
Error calling plug-in: Cannot stop the service.

 

Any ideas for this 

Comments

This discussion has been closed.